Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 13:20:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have now asked for my account to be deleted as it got linked to the wrong shukran number. When I created the account although the number I have already had a Shukran number it did not connect it properly. I would however need to make sure that I am able to claim the Shukran points to the correct account. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5572271